<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [ChromeArgOptions](./puppeteer.chromeargoptions.md)

## ChromeArgOptions interface

Launcher options that only apply to Chrome.

<b>Signature:</b>

```typescript
export interface ChromeArgOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [args](./puppeteer.chromeargoptions.args.md) | string\[\] |  |
|  [devtools](./puppeteer.chromeargoptions.devtools.md) | boolean |  |
|  [headless](./puppeteer.chromeargoptions.headless.md) | boolean |  |
|  [userDataDir](./puppeteer.chromeargoptions.userdatadir.md) | string |  |

